Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0423

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-0423
Last Modified 09 Sep 2008 08:34:31
Published 01 Jun 1994 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0423

Summary

Vulnerability in hpterm on HP-UX 10.20 allows local users to gain additional privileges.

Vulnerable Systems

Operating System

  • Hp-ux


References

HP - HPSBUX9903-093


Last Updated: 27 May 2016 10:34:58